name = "Blizzaga"
order = 10
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Blizzard Edge", "Blizzara"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "E"
ingredients = ["Blizzard", "Blizzara"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "F"
ingredients = ["Blizzara", "Blizzara"]
chance = 100
